PHP 7.2 호환

Q & A

질답게시판

홈 > 회원포럼 > 질답/버그/제안
질답/버그/제안

PHP 7.2 호환

7 정성만 2 101

아미나빌더 1.7.26 - G5.2.9.8.4 / YC5.2.9.8.4


그누보드 5.2.9.8.4   버전인대 PHP 7.2 호환이 될려나요

 PHP 7.2 가 속도도 괸찬타구들 해서  PHP 7.2 을 설치하고싶은대 우선 기능들이 정상작동하는개 우선이라 이렇케 자문을구해봅니다.

만져노은대가 너무많아서 업대이트는못하구요 구버전 그대로 가져가야해서요


리눅스 CentOS6 x64  설치예정이구요


아래 버전들 최상의 조합을 추천좀부탁드립니다.

PHP 

MYSQL 

GD Library


부탁좀드립니다

감사합니다




2 Comments
M 한별아빠 03.16 02:36  
1. 딱히 문제가 없을껄요. 아미나빌더 관련 작업이나 테스트 자체를 xampp 7.2.15 / PHP 7.2.15 버전에서 하고 있어서...

2. 그런데 7.3은 모르겠네요. 아직 테스트 안해 봐서...ㅠㅠ
7 정성만 03.16 02:46  
늦은시간에 답변감사합니다
제목
최근 글
최근 댓글
Facebook Twitter GooglePlus KakaoStory KakaoTalk NaverBand